
. recherchew{
width: 200px;

}



div.separator {
	font-size: 0px;
	line-height: 0px;
	clear: both;

}


/*=============================RECHERCHE RAPIDE===============*/
div.rechercherapide {
	border-width: 0px 0px 0px 0px;
	float: center;
width: 208px;
padding-top: 30px;
}

div.rechercherapide div.text{

	float: left;		
}


div.rechercherapide form {

	padding-left:3px;
	padding-right:3px;
width: 208px;
}


div.rechercherapide form span {
	color: #333333;
	padding: 0px 2px;

}
div.rechercherapide form fieldset {
	border: none;
	padding-top: 3px;
			
}

div.rechercherapide form label {

border: none;
}

div.rechercherapide form select {
	border:2px solid #bdbcbd;
	color: #333333;
	width: 184px;	
	z-index:1;
}
div.rechercherapide form input.text {
	border: solid 1px #bdbcbd;
	padding: 0px;
	width: 120px;
}

div.rechercherapide form input.text_ch {
	border: solid 2px #bdbcbd;
	padding: 0px;
	width: 65px;
}

div.rechercherapide form input.button {
padding-left: 0px;
padding-bottom:0px;

}
